name = "Create Jetpack"
filename = "create_jetpack-fabric-4.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "273302dd820ee9050ebe681905d8da77632a6b15"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4957754
project-id = 655608
